WordPress.org

Ready to get started?Download WordPress

Forums

Awesome Flickr Gallery
[resolved] "You do not have sufficient permissions.." When Clicking on "Add Galleries Link (12 posts)

  1. ajax11792
    Member
    Posted 1 year ago #

    I just installed this plugin and configured it to connect with my Flickr account successfully. However, when I click on the "Add Galleries" link in the "Usage Instructions" box on the right-hand side of the plug-in page, I get the following error:

    "You do not have sufficient permissions to access this page."

    The page URL that is generating this error is:

    http://www.MYDOMAINREMOVED.com/wp-admin/admin.php?page=afg_add_gallery_page

    I am logged in to wp-admin as admin and I have disabled all my other plugins and I am still getting this error. I have also tried deactivating and reactivating this plugin, but that didn't fix it either.

    thanks in advance for any assistance you may be able to provide.

    http://wordpress.org/extend/plugins/awesome-flickr-gallery-plugin/

  2. ajax11792
    Member
    Posted 1 year ago #

    I am running a standard (single site) WordPress install running at version 3.5.1

  3. ajax11792
    Member
    Posted 1 year ago #

    Upgraded tot he latest version of the plug-in and it resolved the problem. Why doesn't this plugin page on WordPress.org offer the latest version for download instead of an older version?

  4. Carlos Monzon
    Member
    Posted 1 year ago #

    What is the latest version? I am using Version 3.3.4 and I have the same problem that ajax11792is describing.

  5. germanlotsawa
    Member
    Posted 1 year ago #

    I have the same problem, running WordPress 3.5.1 and AFG 3.3.4. Makes the thing rather useless ...

  6. germanlotsawa
    Member
    Posted 1 year ago #

    I upgraded to 3.3.6, but the problem remains: ""You do not have sufficient permissions to access this page." :-(

  7. germanlotsawa
    Member
    Posted 1 year ago #

    seems it works from the AFG menu ...

  8. xberg
    Member
    Posted 1 year ago #

    I have exactly the same problem.
    Running WP 3.5.1 and AFG 3.3.4.

    @germanlotsawa: What AFG Menu? I only have 2 items on my left sidepanel: default settings and advanced settings. What menu are you talking about?

  9. xberg
    Member
    Posted 1 year ago #

    I have exactly the same problem.
    Running WP 3.5.1 and AFG 3.3.4.

    @germanlotsawa: What AFG Menu? I only have 2 items on my left sidepanel: default settings and advanced settings. What menu are you talking about?

    Also - look at this trend:
    http://www.ronakg.com/discussions/#/discussion/comment/1839

  10. xberg
    Member
    Posted 1 year ago #

    Hum... where can I find 3.3.6? It's not offering to upgrade on my blog extension page (tried for the last 4 hours) and on the developer's site it redirects me here where they only have 3.3.4...

  11. germanlotsawa
    Member
    Posted 1 year ago #

    @xberg: The AFG appears in my left sidebar in the Dashboard. The update to 3.3.6 appeared as an option in the Plugins menu. Sorry I can't help more.

  12. xberg
    Member
    Posted 1 year ago #

    Thanks - I found it on github and v3.3.6 fixed all the problems.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic